Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.metaclass
Class DummyRef

A dummy to replace the SoftReference if needed

Field Summary
`Reference` | `DUMMY_REF`

Constructor Summary
`DummyRef()`

Method Summary
`Object` | `get()`

Constructor Detail

### DummyRef

    DummyRef()

Method Detail

### get

    public Object get()